.b_goTopArrow {
    display: block;
    position: fixed;
    bottom: -50px;
    right: 15px;
    text-align: center;
    font-size: 30px;
    line-height: 48px;
    height: 50px;
    width: 50px;
    border-radius: 5px;
    z-index: 100;
    outline: none !important;
    color: #fff !important;
    &__img {
        border: 0;
        height: auto;
        max-width: 100%;
        vertical-align: middle;
    }
}